/*Default Style Sheet for the Virginia Center for Digital History*/
/*Created: 2006-11-13 10:49*/
/*Last Modified: 2006-11-15 15:42*/

body{
	background-color: #F6F3DA;
	background-image: url(images/background.png);
	background-position: 100% 0%;
	margin: 0px;
	font-family: Georgia, "Minion Web", "Times New Roman", serif;
	font-size: .9em;
	line-height: 1.6em;
	}
	
/*BANNER RELATED STYLES*/
div#banner{
	background-image: url(images/background_dark.png);
	background-position: 100% 0%;
	height: 100px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bolder;
	color: #901C15;
	border-bottom: 2px solid #253B6A/*#901C15*/;
	}
div#banner div.subnav{
	background-color: #253B6A;
	float: right;
	margin-top: -6px;
	padding: 0px 10px 0px 0px;
	height: 20px;
	}	
div#banner div.subnav a{
	color: #EAE4A9;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: .2em;
	text-decoration: none;
	margin: 0px 0px 0px -2px;
	padding: 0px 8px 0px 10px;
	border-left: 2px solid #EAE4A9;
	}
div#banner div.subnav a:hover{
	color: #BDA900;
	}
div#banner div.sitenav{
	position: absolute;
	top: 78px;
	left: 110px;
	z-index: 3;
	height: 20px;
	}
div#banner div.sitenav a{
	margin: 0px 5px 0px 0px;
	padding: 3px 10px 3px 10px;
	font-size: 12px;
	}
div#banner div.sitenav a:link{
	color: #901C15;
	text-decoration: none;
	}
div#banner div.sitenav a:visited{
	color: #901C15;
	text-decoration: none;
	}
div#banner div.sitenav a:active{
	color: #253B6A;
	text-decoration: none;
	}
div#banner div.sitenav a:hover{
	color: #EDE8C2;
	background-color: #253B6A;
	text-decoration: none;
	}
div#banner div.sitenav a.active{
	color: #EDE8C2;
	background-color: #253B6A;
	text-decoration: none;
	}
div#banner div.sitenav a:visited.active{
	color: #EDE8C2;
	background-color: #253B6A;
	text-decoration: none;
	}
div#banner img.logo {
	position: absolute;
	top: 0px;
	left: 0px;
	}
div#banner img.podcast {
	position: absolute;
	top: 30px;
	right: 15px;
	}
div#banner img.blog {
	position: absolute;
	top: 30px;
	right: 100px;
	}
	
	
/*SIDEBAR RELATED STYLES*/
div#sidebar {
	background-image: url(images/background_dark.png);
	background-position: 100% -60px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: .9em;
	float: right;
	width: 30%;
	margin: -2px 0px 15px 10px;
	border-left: 2px solid #253B6A;
	border-bottom: 2px solid #253B6A;
	}
div#sidebar img.sidebar{
	float: right;
	margin-top: -28px;
	}
div#sidebar span.introduction{
	color: #901C15;
	font-family: Georgia, "Minion Web", Times New Roman, serif;
	font-size: 1.35em;
	font-weight: bolder;
	font-style: italic;
	margin: 0px .5em 0px 0px;
	}
div#sidebar p{
	margin: 0px 10px 10px 15px;
	}
div#sidebar h2{
	color: #901C15;
	font-family: Georgia, "Minion Web", Times New Roman, serif;
	margin: 0px 0px 10px 15px;
	}
div#sidebar h3{
	font-size: .9em;
	text-transform: uppercase;
	margin: 0px 0px 0px 15px;
	}
div#sidebar ul{
	margin-top: 0px;
	}
div#sidebar li{
	line-height: 1.1em;
	margin-bottom: .9em;
	}
div#sidebar a{
	font-weight: bolder;
	letter-spacing: .0em;
	}
div#sidebar a:link{
	color: #901C15;
	text-decoration: none;
	}
div#sidebar a:visited{
	color: #901C15;
	text-decoration: none;
	}
div#sidebar a:active{
	color: #253B6A;
	text-decoration: none;
	}
div#sidebar a:hover{
	color: #253B6A;
	text-decoration: none;
	}
div#sidebar span.small_nav {
	font-size: 85%;
	text-transform: uppercase;
	margin: 0px 0px 0px 1.5em;
	}
div#news_notes {
	height: 148px;
	max-width: 500px;
	display: block;
	overflow: auto;
	margin: -36px 0px 25px 5px;
	padding: 4px 5px 10px 10px;
	background-image: url(images/news_bg.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	line-height: 1.2em;
	font-family: Georgia, Times New Roman, serif;
	font-size: 95%;
	}
div#news_notes h3{
	font-size: .95em;
	text-transform: uppercase;
	margin: 3px 0px 3px 0px;
	}
p.event {
	line-height: 1.35em;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 2px solid #EBE5B5;
	}
	
/*CONTENT AREA RELATED STYLES*/
div#content {
	font-family: Georgia, Times New Roman, serif;
	}
div#content p{
	margin: 15px 10px 10px 15px;
	}
div#content h2{
	margin: 0px 0px 0px 15px;
	color: #CDA14A;
	}
div#content h3{
	margin: 0px 0px 0px 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #253B6A;
	}
div#content h4{
	margin: 0px 0px 0px 15px;
	}
div#content ul, li{
	font-size: 95%;
	margin-top: 0em;
	}
div#content span.introduction{
	color: #253B6A;
	font-size: 1.25em;
	font-weight: bolder;
	font-style: italic;
	margin: 0px .5em 0px 0px;
	}
a{
	font-weight: bolder;
	letter-spacing: .0em;
	}
a:link{
	color: #253B6A;
	text-decoration: none;
	}
a:visited{
	color: #253B6A;
	text-decoration: none;
	}
a:active{
	color: #5F110C;
	text-decoration: underline;
	}
a:hover{
	color: #BDA900;
	text-decoration: underline;
	}
div#content span.special_emphasis{
	color: #901C15;
	font-weight: bolder;
	}		
div.pullquote_left{
	border-top: 3px solid #253B6A;
	margin: 10px 15px 10px 15px;
	padding: 5px;
	float: left;
	/*width: 20%;*/
	text-align: center;
	font-style: italic;
	color: #901C15;
	}
div.pullquote_left p.citation{
	border-bottom: 1px solid #901C15;
	font-size: 75%;
	font-weight: bolder;
	letter-spacing: .15em;
	line-height: 1.2em;
	color: #253B6A;
	}
div.project{
	margin: 15px 10px 10px 15px;
	border-top: 3px solid #EBE5B5;
	min-height: 160px;
	}
div.project img{
	float: right;
	margin: 15px 10px 5px 10px;
	}
div.project h3, p{
	margin: 0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 90%;
	}
div.captionedimg {
    float:right;
    width: 150px;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}
.imgcaption {
    display: block;
}
p.partner{
	min-height: 65px;
	}
p.partner img{
	float: left;
	margin: 0px 15px 5px 0px;
	}
div#content input, select, option, textarea{
	background-color: #D6E1EE;
	font-family: Courier New, monospace;
	font-size: .95em;
	}
div#content input.error, textarea.error{
	background-color: #F08080;
	}
span.inline_note{
	font-size: 88%;
	color: #901C15;
	}
h3.news {
	font-size: 65%;
	text-transform: uppercase;
	letter-spacing: .25em;
	color: #EAE4A9;
	background-image: url(images/background_dark.png);
	padding: 0px 0px 0px 20px;
	}
div#content span.title {
	font-weight: bold;
	font-style: italic;
	}
blockquote {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: .8em;
	line-height: 1.7em;
	margin: 0px 6em 0px 6em;
	text-align: justify;
	}
div.image_container {
	background-color: #ffffff;
	border: 1px dashed #E8E2AE;
	margin: 1em 15px 0px 20px;
	padding: 10px;
	min-width: 130px;
	width: 15%;
	min-height: 140px;
	float: left;
	opacity: .7;
	filter: alpha(opacity=70);
	}
div.image_container div.image {
	background-color: #ffffff;
	margin: 10px 0px 20px 0px;
	min-width: 80px;
	min-height: 120px;
	text-align: center;
	font-size: .75em;
	line-height: 1.1em;
	}
div.centered_content {
	background-image: url(images/background_dark.png);
	width: 300px;
	margin: 60px auto 60px auto;
	padding: 15px;
	border: 2px solid #253B6A;
	}
div.error {
	font-size: .9em;
	color: #901C15;
	padding: 0px;
	margin: 0px;
	}
p.read_more {
	font-style: italic;
	border-bottom: 2px solid #E8E2AE;
	margin: -10px 0px 2em 0px;
	padding: -10px 0px 0px 40px;
	}
div.col_left {
	float: left;
	width: 38%;
	margin: 10px;
	}
div.col_right {
	float: left;
	width: 22%;
	margin: 10px;
	}


/*FOOTER RELATED STYLES*/
div#footer {
	clear: both;
	}
div#footer p#copyright{
	font-size: .75em;
	color: #666666;
	margin: 0px 0px 0px 15px;
	}
div#footer a{
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
	}
div#footer p.validation{
	margin: 10px 0px 20px 30px;
	}
div#footer p.validation img{
	float: left;
	margin: 0px 20px 0px 0px;
	border: 0px;
	width: 44px;
	}
